harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Geir Magnusson Jr <g...@pobox.com>
Subject Re: [classlib] rmi2.1.4?
Date Tue, 30 May 2006 15:26:34 GMT

Daniel Gandara wrote:
> ITC's rmi is 5.0 compliant and dependent, but we realized that Harmony 
> was 1.4;
> so, since our package made use of still not available 5.0 features (like 
> j.u.c) , we
> decide to deploy a 1.4 version of the code, in which we remove all 5.0 
> dependencies.
> I believe that's the reason why rmi2.1.4

Can we resolve down to 1 version of RMI and cull goodness from the rest?

> 
> is there any advance with getting j.u.c?

According to Doug, we should just be able to use what we want from 
there.  IIRC, Doug's assertion is that since this was the first 
implementation of j.u.c, and it was done in the public view, it 
therefore cannot be influenced by some other version, since there wasn't 
any other versions around.

I'll start a new thread and we'll see if we can get doug to comment.

geir


---------------------------------------------------------------------
Terms of use : http://incubator.apache.org/harmony/mailing.html
To unsubscribe, e-mail: harmony-dev-unsubscribe@incubator.apache.org
For additional commands, e-mail: harmony-dev-help@incubator.apache.org


Mime
View raw message